Home > 日記2009前期 | 開発 > Solaris10にlua-5.1.4をインストール

Solaris10にlua-5.1.4をインストール

Solaris10にLua-5.1.4をインストールしてみます。

事前にgcc4をインストールしないと警告がいっぱい出ます。gcc4のインストールは別の記事に書いてあるのでそちらを参照。

wget http://www.lua.org/ftp/lua-5.1.4.tar.gz
gtar -zxvf lua-5.1.4.tar.gz
cd lua-5.1.4
gmake solaris
gmake install INSTALL_TOP=/usr/local

無事にビルドできました。

まぁ・・・Luaはパッケージがあるのでpkgaddで入れれば良いと思います。

Comments:0

Comment Form

Trackbacks:0

TrackBack URL for this entry
Listed below are links to weblogs that reference
Solaris10にlua-5.1.4をインストール from タムタムの日記

Home > 日記2009前期 | 開発 > Solaris10にlua-5.1.4をインストール

Search
Feeds

Return to page top